Bug 1130793 - pyxdg for epel7
Summary: pyxdg for epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyxdg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 20:48 UTC by Wolfgang Ulbrich
Modified: 2014-09-27 18:45 UTC (History)
3 users (show)

Fixed In Version: pyxdg-0.25-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-27 18:45:57 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Wolfgang Ulbrich 2014-08-17 20:48:01 UTC
Description of problem:
I wanna build my package caja-terminal for epel7 repo.
https://admin.fedoraproject.org/pkgdb/package/caja-terminal/
But it has a runtime require to pyxdg.
I would be be very happy to maintain pyxdg for epel7 if you you file out a package change request for epel7 branch.
I hope this possible.

Thank you

Wolfgang Ulbrich

Comment 1 Tom "spot" Callaway 2014-09-04 14:54:19 UTC
Package Change Request
======================
Package Name: pyxdg
New Branches: epel7
Owners: spot

Comment 2 Gwyn Ciesla 2014-09-04 15:14:23 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-09-04 15:57:26 UTC
pyxdg-0.25-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pyxdg-0.25-4.el7

Comment 4 Fedora Update System 2014-09-06 20:32:50 UTC
pyxdg-0.25-4.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-09-27 18:45:57 UTC
pyxdg-0.25-4.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.